ES_URL=http://seu-elasticsearch:9200
ES_INDEX=atuacapes
ES_USER=seu_usuario_elastic
ES_PASSWORD=sua_senha_elastic
ES_VERIFY_SSL=true

SCHEDULER_ENABLED=false
SCHEDULER_HOUR=3

HOST_ATUACAPES=https://atuacapes.capes.gov.br